/* ========================= TARIFS ========================= */

.tarifs .contenu {
    display: flex;
    gap: 50px;
}

.forfait {
    flex: 1;
    border: #4A6A8A solid 2px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 3px 4px rgba(0,0,0,0.100);
}

.forfait_header {
    background-color: #4A6A8A;
    color: white;
    padding: 30px;
    min-height: 260px;
}

/* PRIX */
.prix {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
}

.prix span {
    font-size: 14px;
    opacity: 0.85;
    min-width: 100px;
}

.prix strong {
    font-size: 20px;
    font-weight: 700;
}

.description_forfait {
    padding: 30px;
}

.remise {
    background-color: #A9C2D8;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    margin: 20px 0;
}

.remise span {
    font-size: 30px;
    font-weight: bold;
    color: #B8860B;
    min-width: 70px;
    flex-shrink: 0;
}

.remise p {
    margin: 0;
    line-height: 1.5;
}

.cta {
    background-color: #A9C2D8;
    color: white;
}